/* ============================================================================================================ */
/* Sidebar */
/* ============================================================================================================ */
.sidebar-container .widget-title{
	background:url(../images/widget-title-border.jpg) center center repeat-x;
	background-size:4px;
	font-size:15px;
	margin-bottom:30px;
}

.sidebar-container .widget-title span{
	background:#FFFFFF;
	padding-right:10px;
}

.sidebar-container .sidebar-item{
	margin-bottom:50px;
}


/* Widget: Sidebar's Lists */
.sidebar-container .widget_categories li,
.sidebar-container .widget_archive li,
.sidebar-container .widget_meta li,
.sidebar-container .widget_pages li{
	border-bottom:3px solid #FFFFFF;
	font-size:0px;
	}
	
.sidebar-container .widget_categories li a,
.sidebar-container .widget_archive li a,
.sidebar-container .widget_meta li a,
.sidebar-container .widget_pages li a,
.sidebar-container .widget_nav_menu li a{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	background:#000000;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	padding:13px;
	padding-top:13px;
	padding-bottom:13px;
	border-left:6px solid #E60D9B;
	font-size:16px;
	
}

.sidebar-container li a:hover,
.sidebar-container .widget_archive li a:hover,
.sidebar-container .widget_meta li a:hover,
.sidebar-container .widget_pages li a:hover,
.sidebar-container .widget_nav_menu li a:hover{ background:#E60D9B; color:#FFFFFF; background:#CCCCCC; color:#000000 }




/* ============================================================================================================ */
/* Dropdown Menu */
/* ============================================================================================================ */
.sidebar-container select{
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	padding:10px;
	border:3px solid #000000;
	width:100%;
	outline:none
	}
	

/* Sidebar Images */
.sidebar-container img{ max-width:100%; height:auto }




/* ============================================================================================================ */
/* RSS Widget */
/* ============================================================================================================ */
.widget_rss .sidebar-title .rsswidget{ font-size:16px; color:#FFFFFF; text-transform:uppercase; }
a.rsswidget{ color:#000000; text-decoration:none; }
.widget_rss ul li{ font-weight:normal; padding:0px; border-bottom:1px dotted #DDDDDD; margin-bottom:20px; padding-bottom:20px; }
.widget_rss ul li a{
	font-weight:700;
	display:block;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:5px;
	line-height:1.3em;
	color:#E60D9B;
	text-decoration:none;
	}
.widget_rss ul li a:hover{ text-decoration:underline; background:none; color:#E60D9B; }
.widget_rss .rss-date{
	display:block;
	margin-bottom:15px;
	font-size:10px;
	text-transform:uppercase;
	color:#AAAAAA
	}
.widget_rss .rssSummary{ font-size:13px; color:#888888; line-height:1.3em; }
.widget_rss ul li cite{ text-transform:uppercase; font-size:10px; }
.widget_rss ul li cite:before{ content:"-"; }



/* ============================================================================================================ */
/* Widget: Tag Cloud */
/* ============================================================================================================ */
.sidebar-container .tagcloud a{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	font-family: 'Oswald', sans-serif;
	background:#000000;
	color:#FFFFFF;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	padding:8px;
	margin-bottom:5px;
}

.sidebar-container .tagcloud a:hover{ background:#E60D9B; }




/* ============================================================================================================ */
/* Widget: Search Form */
/* ============================================================================================================ */
.searchform .screen-reader-text{ display:none; }
.searchform #s{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	border:none;
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	outline:none;
	margin:0px;
	float:left;
	width:85%;
	background:#000000;
	color:#000000;
	}
.searchform #s:focus{ background:#CCCCCC; }

.searchform #searchsubmit{
	margin:0px;
	background:#E60D9B url(../images/search-button.png) no-repeat center center;
	text-indent:-99999px;
	border:none;
	padding:10px;
	width:15%;
}




/* ============================================================================================================ */
/* Widget: Recent Posts */
/* ============================================================================================================ */
.sidebar-item.widget_recent_entries a{
	font-weight: 400; font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	color:#000000
	}
.sidebar-item.widget_recent_entries a:hover{ color:#000000; background:none; text-decoration:underline }
.sidebar-item.widget_recent_entries ul li{
	margin-bottom:15px;
	padding-bottom:15px;
	margin:0px;
	padding:0px;
	margin-bottom:20px;
	}
.sidebar-item.widget_recent_entries ul li a:before{
	font-family: 'FontAwesome';
	content:"\f0f6";
	font-size:25px;
	margin-right:15px;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	color:#E60D9B;
	color:#000000
	}
.sidebar-item.widget_recent_entries ul li a{ overflow:hidden; line-height:1.4em; }



/* ============================================================================================================ */
/* Widget: Recent Comments */
/* ============================================================================================================ */
#recentcomments{
	font-weight: 800;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	color:#000000
	}
#recentcomments li.recentcomments{
	line-height:1.8em;
	margin-bottom:20px;
	clear:both
	}
#recentcomments li.recentcomments a{
	font-size:14px;
	font-weight:400;
	color:#000000;
	text-decoration:none;
}
#recentcomments li.recentcomments a:hover{ background:none; text-decoration:underline }
.comment-author-link a{
	font-weight:700;
	color:#eb0983;
	font-size:14px;
}
.comment-author-link a:hover{ background:none; color:#333333; text-decoration:underline; }
.recentcomments:before{
	font-family: 'FontAwesome';
	content:"\f0e6";
	font-size:30px;
	float:left;
	margin-left:1px;
	margin-right:13px;
	color:#000000;
	font-weight:300;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:10px;
	}

/* ============================================================================================================ */
/* Widget: Social Media */
/* ============================================================================================================ */
.sidebar-social li{ margin-bottom:5px; width:48%; float:left; margin-right:2%; }
.sidebar-social li a{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	background:#000000;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-size:11px;
	}
.sidebar-social li a:hover{ background:#CCCCCC; color:#000000 }

.sidebar-social li a:hover .fa{ }

.sidebar-social .fa{
	background:#E60D9B;
	color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	width:40px;
	text-align:center;
	font-size:15px;
	margin-right:20px;
	}
	

/* ============================================================================================================ */
/* Widget: Sidebar Tabs */
/* ============================================================================================================ */
.etabs { margin: 0; padding: 0; background:#000000; font-family: 'Oswald', sans-serif; display:block; }
.tab {
	display:inline;
	border: none;
	width:33.33%;
	margin:0px;
	float:left
	}
.tab a {
	font-size: 11px;
	display:inline-block;
	outline: none;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:400;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	margin:0px;
	padding-top:15px;
	padding-bottom:15px;
	}
.tab a:hover { text-decoration:none; background:#444444;}
.tab.active { position: relative; }
.tab a.active { background:#E60D9B; color:#FFFFFF }
.tab-hidden{ text-indent:-99999px; width:0px; height:0px; padding:0px; margin:0px; }
.tab-container .panel-container {
	background: #fff;
	border: solid #666 1px;
	padding:10px;
	}
.tab-container{ background:#000000; color:#FFFFFF;}
.single-tab{ padding:20px; padding-bottom:0px; }

.tab-list{ font-family: 'Oswald', sans-serif; }
.tab-list li{ margin-bottom:0px; }
.tab-list .thumb-container{
	width:50px;
	height:50px;
	float:left;
	margin-right:10px;
}
.tab-list h6{ font-size:15px; margin-bottom:5px; }
.tab-list a{ color:#FFFFFF; text-decoration:none; font-size:15px; }
.tab-list a:hover{ color:#E60D9B; }
.tab-list .description{
	overflow:hidden;
}

.tab-list p{ color:#5f5f5f; text-transform:uppercase; font-size:12px; }
.tab-list p span{ margin-right:20px; }

#tab-container #tagcloud a{ background:#E60D9B; }




/* ============================================================================================================ */
/* Widget: Most Recent Post */
/* ============================================================================================================ */
.widget-recent-post{ font-family: 'Oswald', sans-serif; }
.widget-recent-post li{
	display:inline-block;
	margin-bottom:5px;
	clear:both;
	}
.widget-recent-post img{
	width:50px;
	height:50px;
	float:left;
	border-right:5px solid #FFFFFF;
	}
.widget-recent-post a{
	background:#000000;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	display:block;
	max-height:50px;
	padding:10px;
	overflow:hidden;
	line-height:1.3em;
}


/* ============================================================================================================ */
/* Widget: Calendar Widget */
/* ============================================================================================================ */
#wp-calendar{width:100%; font-family: 'Oswald', sans-serif; color:#333333; font-size:14px; font-weight:300 }
#wp-calendar caption {
	text-align:center;
	color:#FFFFFF;
	background:#000000;
	font-size:14px;
	margin-bottom:0px;
	text-transform:uppercase;
	font-weight:400;
	padding:10px;
	}
#wp-calendar thead { font-size: 10px; background:#CCCCCC; }
#wp-calendar thead th { font-weight:400; font-size:12px; padding:10px; padding-top:13px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { border: 1px solid #CCCCCC; text-align: center; padding:7.4px;}
#wp-calendar tbody td:hover { color:#b2a58a }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }
#wp-calendar tfoot #prev a,
#wp-calendar tfoot #next a{ font-size:14px; font-weight:400; text-decoration:none; color:#000000 }
#wp-calendar tfoot #prev a:hover,
#wp-calendar tfoot #next a:hover{ text-decoration:underline; }
#wp-calendar tbody a{ color:#000000; font-weight:700; }
#wp-calendar tbody a:hover{ text-decoration:underline }